*{
    background-color: black;
}

a{
    cursor: pointer;
}

.link{
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 700px;
    margin: auto;
    margin-bottom: 40px;
    margin-top: 40px;
    
}

.link img{
    width: 100%;
}

.link a{
    transition: transform 0.2s;
}

.link a:hover{
    transform: scale(1.05);
}

.link__cell{
    display: none;
}

@media (max-width: 695px) {

    .link__pc{
        display: none;
    }

    .link__cell{
        display: flex;

    }

    .link{
        width: 95%;
        gap: 10px;
    }

    .link img{
        width: 100%;
    }
    
}

/*Teste*/